» Ubuntu » 套件

Error

two or more packages specified (petri-foo-dbg oneiric)